Comment to 'PHP 7.4.5, MySQL 8.0.20, TinyMCE 5.3.0 for Ultimate Dolphin. What next?'
  • If you run a standard phpBB, Joomla, with no other third-party modules, there should be no upgrade problems. But, I turned Joomla into a third-party module for phpBB. My phpBB forum does not look like phpBB at all, so there will be upgrade problems! My phpBB looks like Joomla but still a phpBB forum...

    Thank you for pointing out the problem with MySQL SSL. I just upgraded from very old MySQL 5.6.41 to MySQL 8.0.20 now! Because MySQL 8.0.0 ~ 8.0.19 cannot be installed on macOS Catalina 10.15, only MySQL 8.0.20 can!

    I don't like WordPress, so I use Joomla. but WordPress has a lot of beautiful template (although Joomla does, it is still less than WordPress)...

    If UNA can directly install WordPress, Joomla, Drupal template, it would be great, because there are too few beautiful UNA template...

    therefore, I need some time to study MySQL SSL...

    thank you for your suggestion.

    💓0 😆0 😲0 😥0 😠0 0

    UNA - Network Infrastructure for Communities

    Close